LinuxQuestions.org
Share your knowledge at the LQ Wiki.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 04-15-2003, 05:59 AM   #1
Zantas
LQ Newbie
 
Registered: Apr 2003
Location: Hawaii
Distribution: RedHat 6.2
Posts: 3

Rep: Reputation: 0
error reading packages


Hello I'm trying to install red hat linux 6.2 on my pent 4 system.

I have win2k on the main partition and winxp on another partition.

I boot from the redhat 6.2 disc that I burned from the i386 .iso file

The setup asks me for my language, keyboard layout, mouse, timezone, etc. then it shows the dialogue reading packages for a few seconds while reading the CDROM before coming back with an error and terminatating the install.


Any idea on how I can get around this also the gui install isn't loading even when I just hit enter without typing anything at the boot: prompt it loads the text/keyboard interface with the blue background which is definitely different from the gui that is shown on the redhat installtion guide on www.redhat.com
 
Old 04-15-2003, 07:14 AM   #2
whansard
Senior Member
 
Registered: Dec 2002
Location: Mosquitoville
Distribution: RH 6.2, Gen2, Knoppix,arch, bodhi, studio, suse, mint
Posts: 3,185

Rep: Reputation: 52
if you're just now starting with linux,
try something newer that will likely
have support for your hardware.
 
Old 04-15-2003, 01:28 PM   #3
iihay
Member
 
Registered: Jul 2001
Location: Morpeth UK
Distribution: Mandrake 10.0
Posts: 51

Rep: Reputation: 15
I agree, if you a a newbie then use something like Mandrake 9.1. As you have a P4 you must have very modern hardware and this is a nice new distro which should handle it ok. Mandrake is probably one of the easiest for newbies.

The distro you are trying is very old and likely to contact various security problems which have been fixed a long time ago.

Cheers

Iain
 
Old 04-15-2003, 03:50 PM   #4
Zantas
LQ Newbie
 
Registered: Apr 2003
Location: Hawaii
Distribution: RedHat 6.2
Posts: 3

Original Poster
Rep: Reputation: 0
well I'm on dialup and that was the most recent version of linux where I only had to download 1 CD...I'm not a total newbie so if you might have some ideas I would appriciated it


all I want the OS for the programming tools like the gnu suite.

Last edited by Zantas; 04-15-2003 at 03:52 PM.
 
Old 04-15-2003, 11:13 PM   #5
whansard
Senior Member
 
Registered: Dec 2002
Location: Mosquitoville
Distribution: RH 6.2, Gen2, Knoppix,arch, bodhi, studio, suse, mint
Posts: 3,185

Rep: Reputation: 52
you could download a minimal gentoo, and just have
it download the stuff you need, after it gets started.

the bsd's will also let you do a minimal install, ftp style, and
you could download just what you needed.
I'm talking about well less than 100 megs of download.

i would guess that there is something wrong with
the iso you downloaded, or something about your
hardware that is making the 6.2 crash.

try the cd on an older computer. knoppix is a great
single cdrom download.
there are also many minimalist distributions
like peanut, which are just a 50-200 meg download.

http://www.ibiblio.org/peanut/

http://www.realtime-info.be/encyc/rt...nux/TinyLinux.

Last edited by whansard; 04-15-2003 at 11:27 PM.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
cp - error reading /mnt/cdrom/mpegav/avseq01.dat input/output error manishsingh4u Linux - General 2 10-17-2005 06:02 AM
gtkpod: error reading iTunes DB. dark_prancer Linux - Hardware 2 10-02-2005 12:37 PM
YAST shuts off after saying 'reading packages...' prosh0t Linux - Software 0 07-31-2004 11:47 AM
Update packages ... recommend some reading to me! svarreby Slackware 1 01-10-2004 11:56 AM
error: cannot get exclusive lock on /var/lib/rpm/Packages error: cannot open Packages inward_eye Linux - Software 3 08-24-2003 04:07 PM


All times are GMT -5. The time now is 10:59 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration